OpenAFS packages

DICE machines typically just use the packages provided for the relevant platform by the OpenAFS project. These can be found on the openafs website.

Note that the user space and kernel module versions of openafs are expected to match (e.g. they both use 1.4.11)

-- StephenQuinney - 25 Feb 2010

Topic revision: r5 - 25 Feb 2010 - 10:49:24 - StephenQuinney
 
This site is powered by the TWiki collaboration platformCopyright © by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback
This Wiki uses Cookies